$(document).ready(function(){
	
		
	
	$(".color3" ).click(function(){
		$("#colors" ).attr("href", "css/skin/green.css" );
		return false;
	});
	
	
		

	$('.icon').click (function(event){
		event.preventDefault();
		if( $ (this).hasClass('inOut')  ){
			$('.mp-color').stop().animate({right:'0px'},500 );
		} else{
			$('.mp-color').stop().animate({right:'-200px'},500 );
		} 
		$(this).toggleClass('inOut');
		return false;

	}  );

	
	
	
	
} );
